Вы поддерживаете Dolphin?

Изменено:
dolphin

К сожалению, мы не поддерживаем пакеты Dolphin, т.к. они требуют функцию PHP exec() и ffmpeg.

Сделайте сегодня кого-то счастливым!